.top-bar {
	color: $white;
	padding: 2px 0;
	text-align: center;
	background: $black;
	font-size: font-size-rel(12px);
	line-height: font-size-rel(14px);
}

.header {
	z-index: 1500;
	position: relative;
	background: $white;

	&__row {
		height: 56px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	&__logo {
		font-size: 0;
		line-height: 0;
		width: 120px;
		display: inline-block;
		text-decoration: none;
		flex-shrink: 0;
	}

	&__main {
		display: none;
	}

	&__content {
		width: 100%;
		display: flex;
		align-items: center;
		flex-grow: 1;
		padding-left: 23px;
	}

	&__search {
		flex-grow: 1;
		min-height: 1px;
	}

	&__cart {
		flex-shrink: 0;
		font-size: 0;
		line-height: 0;
		width: 40px;
		height: 30px;
		padding: 5px 10px;
		border-radius: 6px;
		position: relative;
		display: inline-block;
		background: $purple-100;
		margin-left: 30px;

		svg {
			fill: $white;
		}

		i {
			width: 20px;
			height: 20px;
			display: inline-block;
		}

		&:hover {
			background: $purple-200;
		}
	}

	&__nav {
		display: flex;
		align-items: center;
		white-space: nowrap;
		margin-left: 30px;
		color: $black;
		text-decoration: none;

		i {
			width: 24px;
			height: 24px;
			font-size: 0;
			line-height: 0;
			display: inline-block;
		}

		span {
			display: none;
			padding-left: 12px;
		}

		svg {
			stroke: $black;
		}

		&:hover {
			color: $purple-100;

			svg {
				stroke: $purple-100;
			}
		}
	}

	&__account {
		display: flex;
		align-items: center;
		white-space: nowrap;
		margin-left: 30px;
		color: $black;
		text-decoration: none;

		i {
			width: 18px;
			height: 18px;
			font-size: 0;
			line-height: 0;
			display: inline-block;
		}

		span {
			display: none;
			padding-left: 12px;
		}

		svg {
			stroke: $black;
		}

		&:hover {
			color: $purple-100;

			svg {
				stroke: $purple-100;
			}
		}
	}

	&__bookmark {
		display: flex;
		align-items: center;
		white-space: nowrap;
		margin-left: 18px;
		color: $black;
		text-decoration: none;

		i {
			width: 18px;
			height: 18px;
			font-size: 0;
			line-height: 0;
			display: inline-block;
		}

		span {
			display: none;
			padding-left: 12px;
		}

		svg {
			stroke: $black;
		}

		&:hover {
			color: $purple-100;

			svg {
				stroke: $purple-100;
			}
		}
	}


	@media (min-width: $screen-sm-min) {

		&__row {
			height: 100px;
			justify-content: flex-start;
		}

		&__logo {
			width: 127px;
		}

		&__main {
			display: block;
			flex-grow: 1;
		}

		&__content {
		}
	}

	@media (min-width: $screen-md-min) {

		&__bookmark {

			span {
				display: inline-block;
			}
		}

		&__account {

			span {
				display: inline-block;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__nav {

			span {
				display: inline-block;
			}
		}
	}

	@media (min-width: $screen-xl-min) {

	}

}


